---
fi-pl:
  activemodel:
    attributes:
      dummy_resource:
        created_at: Luontiaika
        field: Oma kenttä
        start_date: Alkamispäivä
        title: Otsikko
        updated_at: Päivitysaika
  decidim:
    dummy:
      admin:
        exports:
          dummies: Esimerkkitiedot
    gamification:
      badges:
        test:
          conditions:
          - Käytä testiympäristöä Decidimille.
          description: Käyttäjät saavat tämän kunniamerkin luomalla testejä.
          description_another: Tämä käyttäjä on luonut %{score} testiä.
          description_own: Olet luonut %{score} testiä.
          name: Testit
          next_level_in: Luo vielä %{score} testiä seuraavan tason saavuttamiseksi!
          unearned_another: Tämä käyttäjä ei ole vielä luonut testejä.
          unearned_own: Et ole vielä luonut testejä.
    pages:
      home:
        statistics:
          bar: Palkki
          dummies_count_high: Esimerkkiluku, korkea
          dummies_count_medium: Esimerkkiluku, keskitaso
          foo: Foo
    participatory_processes:
      statistics:
        dummies_count_high: Esimerkkiluku, korkea
        dummies_count_medium: Esimerkkiluku, keskitaso
    resource_links:
      test_link:
        dummy_resource_dummy: Liittyvät esimerkkitiedot
